import type { _CNChangeHistoryEvent } from "./CNChangeHistoryEvent.js";
import type { _CNGroup } from "./CNGroup.js";
export declare class _CNChangeHistoryUpdateGroupEvent extends _CNChangeHistoryEvent {
    static alloc(): _CNChangeHistoryUpdateGroupEvent;
    static new(): _CNChangeHistoryUpdateGroupEvent;
    init(): _CNChangeHistoryUpdateGroupEvent;
    group(): _CNGroup;
}
